Subject: [bug#67618] [PATCH] gnu: harfbuzz: Update to 8.3.0.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 04 Dec 2023 20:19:49 +0100

Am Montag, dem 04.12.2023 um 10:21 -0500 schrieb Maxim Cournoyer:
> Hello,
> 
> Timmy Douglas <[email-masked]> writes:
> 
> > I was trying to install some software and found that it depended on
> > a newer version of harfbuzz.  I wasn't sure how to verify this
> > doesn't cause issues with other packages that have this as a
> > dependency.
> > Thanks!
> 
> You can find dependents with 'guix refresh -l harfbuzz' and then
> attempt to rebuild them with --keep-going (-k) to see how many of
> them fails.
> 
> I have a set of dirty scripts to help automate these tasks [0].
Adding to that, harfbuzz is a well known GNOME world rebuild (being a
dependency of Pango), so I'll try to build pango and hopefully gtk from
it, but we'll defer this to the gnome-team branch :)

Cheers